
From: "Art Haas" <ahaas@airmail.net>

Here's a small patch changing a few GNU-style initializers to C99
initiailzers.


---

 25-akpm/drivers/isdn/i4l/isdn_common.c |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

diff -puN drivers/isdn/i4l/isdn_common.c~isdn-c99-fixes drivers/isdn/i4l/isdn_common.c
--- 25/drivers/isdn/i4l/isdn_common.c~isdn-c99-fixes	Wed Feb 25 13:28:38 2004
+++ 25-akpm/drivers/isdn/i4l/isdn_common.c	Wed Feb 25 13:28:38 2004
@@ -1707,14 +1707,14 @@ isdn_close(struct inode *ino, struct fil
 
 static struct file_operations isdn_fops =
 {
-	owner:		THIS_MODULE,
-	llseek:		no_llseek,
-	read:		isdn_read,
-	write:		isdn_write,
-	poll:		isdn_poll,
-	ioctl:		isdn_ioctl,
-	open:		isdn_open,
-	release:	isdn_close,
+	.owner		= THIS_MODULE,
+	.llseek		= no_llseek,
+	.read		= isdn_read,
+	.write		= isdn_write,
+	.poll		= isdn_poll,
+	.ioctl		= isdn_ioctl,
+	.open		= isdn_open,
+	.release	= isdn_close,
 };
 
 char *

_
